

.odeslano{
width:50%;
height:50%;
position: absolute; top:10%; left:25%;
text-align:center;
background: #f3f3f3;
box-shadow: 0px 2px 3px #555 ;
 
}
.closeodes{
width:20px;
height:20px;
position: absolute; top:7%; left:95%;
background: #f3f3f3;
box-shadow: 0px 2px 3px #555 ;
border-radius:10px;
font-size:15px;
 transition: 0.3s;
}

.closeodes:hover{
 transition: 0.3s;
box-shadow: 0px 3px 5px #555 ;
}

.skillwrap{
width:300px;
height:20px;
border:solid 1px #000;
display: block;
float:left;
}

.skill{
width:75%;
height:18px;
background-color: #eee;
display: block;
}

.social{
// border: solid 1px #0f0;
 position:relative; top:0px ; text-align:center;
 margin:auto;

 line-height: 1em;

 }
 
 .fic{
 border: solid 0px #fff;
 width:50px;
 height:50px;
 background-image: url("../images/kontico.png");
 //background-size: 100%;
 background-repeat:no-repeat;
 background-size: 150px 50px;
 margin:10px;
 display: inline-block;
  transition: 0.8s;   
 }
 
 .fic:hover{
filter:contrast(100%) brightness(350%) drop-shadow(5px 5px 5px gray); 
 transition: 0.5s;
 } 
 
 
 .instic{
 //border: solid 1px #0ff;
 width:50px;
 height:50px;
 background-image: url("../images/kontico.png");
 //background-size: 100%;
 background-repeat:repeat;
 background-position:-50px 0px;
 background-size: 150px 50px;
 margin:10px;
 display: inline-block;
   transition: 0.8s;
 }
 
  .instic:hover{
filter:contrast(100%) brightness(350%) drop-shadow(5px 5px 5px gray); 
 transition: 0.5s;
 } 
 
  .linkic{
 //border: solid 1px #0ff;
 width:50px;
 height:50px;
 background-image: url("../images/kontico.png");
 //background-size: 100%;
 background-repeat:repeat;
 background-position:50px 0px;
 background-size: 150px 50px;
 margin:10px;
 display: inline-block ;
   transition: 0.8s; 
 }
 
 .linkic:hover{
filter:contrast(100%) brightness(350%) drop-shadow(5px 5px 5px gray); 
 transition: 0.5s;
 } 
 
 .kontaktext{
 line-height:1em;
font-size: 1.3em;
 font-weight: lighter;
 padding-bottom: 30px;
 }
 
 
 
 
 .fb{
 border: solid 0px #fff;
 width:22px;
 height:22px;
 border-radius:50%;
 font-size:12pt;
 font-weight:bolder;
 color:#fff;
 letter-spacing:0.1pt;
 background: #777;
 box-shadow: 0px 2px 3px #555 ;
 padding:3px 6px 3px 4px;
 display: inline-block
 }
 .fb:hover{
 background:#3b5998;
 transition: 0.3s;
 color:#fff;
 } 
 
.in{
 border: solid 0px #fff;
 width:22px;
 height:22px;
 border-radius:5px;
 font-size:11.5pt;
 font-weight:bolder;
 color:#fff;
 letter-spacing:0.1pt;
 background: #777;
 box-shadow: 0px 2px 3px #555 ;
 padding:3px;
  display: inline-block
 }
 
.in:hover{
 background: #107eb8;
 color:#fff;
}

.instagram{
position: relative; top:5px;
border-radius: 4px;
 width:22px;
 height:22px;
 box-shadow: 0px 2px 3px #555 ;
 padding:0px;
  display: inline-block
filter:         url(~"data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    filter: gray;
}

.instagram:hover{
    -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
    filter: none; }




/* iPad Portrait/Browser */
@media only screen and (min-width: 720px)  {


#container {
				width: 100%;
				min-height: 400px;
				height: 500px;
        margin:auto;
        margin-left:16px;
        position: relative;
			}
      
      
      

.mk-section,.mk-code{
border: 0px solid #f00;
margin-top: 0px!important;
margin-bottom:0px!important
height:100%;}

.slideshowmain {
width:320px;
overflow: visible;
border: 0px solid #f00;
height: 85%;
text-align: left;
position:relative; left:10%; top:15%; 
margin-top: 0;
margin-left:0;
}

.slideshowmain2 {
border: 0px solid #f00;
width: 100%;
height:100%;
border: 0px solid #f00;
overflow: hidden;
 
}

.dektopmain{

  visibility:visible;
  width: 100%;
  
  height: auto;
  position: relative; top:-100px; left:0px;
  overflow:visible;
  margin:auto;

}

.dektopmain2{

visibility:visible;
background-image: url("../images/Akademia•Marek•Kolar•.jpg");
background-position: center;
background-repeat:no-repeat;
background-size: cover ;
  width:100%;  
  height:100% ;
  position: absolute; top:0px; left:0px;
  overflow:visible;
  margin:auto;
}

.mobilmain{
visibility:hidden;
  width: 0; 
  height: 0;
  position: relative; top:0px; left:0px;

}

.mobilmain2{
visibility:hidden;
  width: 0; 
  height: 0;
  position: relative; top:0px; left:0px;

}

.avb{
background-color:#777;
position:absolute; right:25px; bottom:50px;
   width:3px;
   height:3px;
   border-radius: 50%;
   z-index:1000;
   opacity: 0.5;
   filter: alpha(opacity=50);
}

h1{
font-weight:bold;
font-size:11pt;
}

h2{
font-size:11pt;
display: block;
margin-top: 0.1em;
margin-bottom: 0.2em;
margin-left: 0;
margin-right: 0;
font-weight: bold;
}



* {box-sizing: border-box;}


body {
    background : url("../images/bcg.jpg") repeat-x;

		margin:0 !important;
		padding:0;
		background-color: #f2f2f2; !important;
    font-family: Sans, Arial;
    color:#777;
    font-size: 0.8em;
    height:100%;
	}
  
.m {
   border: 0px solid #f00;
   width: 100%;
   margin:auto;
   height:100%;
   position: static; center; top: 0px; 
   text-align: center;
   padding: 0px;
}


.main {
   border: 0px solid #0ff;
   width: 100%;
   height:100%;
   position: static; top: 0px;
   margin: auto;
   text-align: left;
   padding: 0px;
}

.obsah{
   border: 0px solid #f00;
      margin:auto;
      height: 100%;
}
  
a{
    text-decoration: none;
    color:#777;
    transition: 0.5s
}
    
a:hover{
    text-decoration: none; 
    color:#222; 
    transition: 0.5s
}

.off{

 color:#ddd;
   font-size: 12px;
   font-weight: bold;
   letter-spacing: 0.5em;
    transition: 0.5s
 }


.head{ 
border: solid 0px #00f;
   background : url("../images/sign-mobile.png") no-repeat;
   background-position: 0px  0px;
   width : 250px;
   height: 80px;
   background-size: 230px; 80px;
   padding-top:0px;
   margin-left:0px;
   position: absolute; top: -100px; left:10%;
   text-align: center;
}

.headk{ 
   background : url("../images/sign-mobile.png") no-repeat;
   background-position: 0px  0px;
   background-size: 100%;
   max-width : 250px;
   width:30%;
   height: 80px;
   padding-top:0px;
   margin-left:0px;
   position: absolute; top: 20px; left:10% ;
   text-align: center;
   z-index: 999;
}



.bottom{
width:100%;
height:80px;
margin:auto;
padding:0px;
position: relative; top: 40px;
text-align:center;
clear:both;
}

.bottomain{
//visibility:hidden;
margin:auto;
//z-index:-100;
}

.bottomk{
border: solid 0px #000;
width:100%;
height:80px;
position: absolute; center; bottom:-80px;
text-align:center;

}

.counter{
border: solid 1px #000;
display:none;
}


.logo2{
width:72px;
height: 30px;
margin-bottom:10px;
position: relative; left:0px; top: 20px;   
}
 
.mainmenu{
border: solid 0px #888;
opacity: 100;
display:inline;
text-align: right;
position: absolute ; top: 30px; right:3.5%;
width: 56%;
height:20px;
font-size: 0.8em;
word-spacing: 1em;
letter-spacing: 0.2em;
line-height:3em;
}

.menuon{text-decoration:underline;}
.menuoff{text-decoration:none;}

.kontakt{
border: solid 1px #888;
padding:10px;
padding-left: 17px;
padding-right: 17px;
background-color: #fff;
transition: 0.5s;
margin-left: 10px;
font-size: 0.95em;
}
.kontakt:hover{
border: solid 1px #333;
background-color: #fff;
transition: 0.5s
}

.lang{
   border: solid 0px #333;
   color:#333;
   height:30px;
   width: 100px;
   position: relative; top: 0px; left: 0px;
   font-size: 0.7em;
   word-spacing: 0.1em;
   padding-bottom: 20px;
   line-height: 3em;
}

.lang a{
   border: solid 0px #0F0;
   padding: 10px 0px 0px 0px;
   color:#777;
   font-weight: bold;
   letter-spacing: 0.5em;
   }
   
.lang a:hover{
   color:#000;
}



.popis{   
    border: solid 0px #00F;
    text-align:center;
    color:#696969;
    font-size: 0.8em;
    letter-spacing: 2px;

}



.titulek{
border: solid 0px #f00;
margin:0px 100px 0px 15px;
padding:15px;
width : 100%;
/* box-shadow: 0px 3px 5px grey; */
box-sizing: border-box;
}

.napisvyst{
font-size: 1.7em;
word-spacing: 0.3em;
letter-spacing:0.1em;
text-transform: uppercase;
font-weight:bold;
text-decoration:none;
margin:auto;
}

.mensinadpis{
font-size: 0.9em;
word-spacing: 0.3em;
text-transform: initial;
}


hr{
height:1px;
width: 60%;
color: #999;
position: relative; left: 1px;
float: left;
}


.vystava{
width:80%;
height:auto;
position:relative;
box-shadow: 0px 3px 5px grey;
padding-left: 20px;
padding-right:10px;
padding-top:15px;
padding-bottom:10px;
margin:auto;
margin-bottom:22px;
display: block;
}

.ilupict{
width:30%;
/*
max-height: 300px;
height:100%;   */
margin-right:20px;
margin-bottom:20px;
box-shadow: 2px 2px 3px grey;
float:right;
}

.vysinfo{
width:60%;
}


.icontainer{
border: solid 0px #0f0;
width : 80%;
position: absolute; top: 100px; left: 10%;
padding: 1%;
margin:auto;
margin-bottom: 20px;
padding-bottom: 100px;
box-sizing: border-box;
float:left;
}


.txtcontainer{
border: solid 0px #0f0;
position: relative; left: 20px;
margin-bottom: 0px;
float:left;
}





.divisiontitle{
position: relative;
margin:auto;
margin-left:17px;
padding-right:30px;
border: solid 0px #0f0;
width : 100%;

 clear: both;
}

div.img {
border: 1px solid #777;
transition: 0.3s;
box-shadow: 0px 3px 5px grey;
margin-bottom:0px;
}

div.img:hover {
filter:contrast(110%) brightness(110%);
box-shadow: 7px 7px 5px grey;
transition: 0.3s;

}



div.desc {
padding:0px;
padding-top:20px;
padding-bottom:20px;
text-align: center;
height: 20%;
max-height: 20%;
width:100%;
background:#EEE;
font-size: 90%;
font-weight: bold;
text-transform: uppercase;
overflow:visible;
}

div.descr {
padding:0px;
padding-top:20px;
padding-bottom:20px;
text-align: center;
height: 20%;
max-height: 20%;
width:100%;
background:#EEE;
font-size: 90%;
font-weight: bold;

overflow:visible;
}

.cena{
color:#000;

}



.ridsktp{
position:relative;
border: 0px solid #333;
padding: 2% 2%;
float: left;
width: 32.99999%;  
box-sizing: border-box;
}


.ridsktprice{
position:relative;
border: 0px solid #333;
border-radius: 3px;
padding: 2% 2%;
float: left;
width: 32.99999%;  
box-sizing: border-box;
  clear:right ;
}

.ridsktpricefirst{
position:relative;
border: 0px solid #333;
border-radius: 3px;
padding: 2% 2%;
float: left;
width: 32.99999%;  
box-sizing: border-box;
  clear:both ;
}


.ridsktprice:nth-child(3n+3){
    clear:both;
    }


.ico1{
border: solid 0px #f00;
width:200px;
height:;
position: relative;
margin-left:10px;
margin-bottom: 10px;
border-radius: 50%;
transition: 0.3s;
}

.ico1:hover{
filter:contrast(120%) brightness(110%);
box-shadow: 7px 7px 5px grey;
transition: 0.3s;
border-radius: 50%;
}

.prodano{
background:#ddacac;
position:absolute; right:20px; bottom:20px;
width:5px;
height:5px;
border-radius:5px;

}


.popis{
text-align:center;
color:#696969;
font-size: 0.8em;
letter-spacing: 2px;
}

h1{
font-size: 1.2em;
line-height: 0.2em;
font-weight: bold;
}


.pozvankaon{
position: relative;
top: 18%;
width:60%;
height:100%;
background: url("../images/pozvanky/desktop-1100.jpg") no-repeat;
background-size: 100%;
margin: auto;
opacity: 1;
transition: 2s;
overflow: visible;
}

.pozvankaoff{
position: relative;
width:1000px;
margin: auto;
background: url("../images/pozvanky/desktop-1100.jpg") no-repeat;
background-size: 100%;
opacity: 0;
transition: 4s;
overflow: visible;
}
.pozvankabcg{
aspect-ratio: 1100 / 622;
position: relative;
width:100%;
background: url("../images/pozvanky/desktop-1100.jpg") no-repeat;
background-size: 100%;
}

.pozdrav{
display:inline;
font-size: 1.0em;
border: solid 0px #333;
background: url("../images/board-out.png") no-repeat;
background-size: 100% 100%;
background-position: 20px 0px ;
width: 35%;
height:200px;
position: absolute; top:25%; right:3.45%;
margin-left:10px;
padding-top:50px;
padding-left:80px;
padding-right:50px;
padding-bottom:50px;
z-index:1000;
}


.pozdrav2{
display:none;
height:0;
position: absolute;
}

.pozdrav3{
border-radius:5px;
width: 100%;
max-width: 500px;
height: auto;
position: relative;
background-color: #ffffffad;
text-shadow: 2px 2px #000;
text-shadow: 2px 2px 15px #fff;
padding: 20px;
font-size: 15pt;
letter-spacing: 1.2 em;
text-transform: uppercase;
color: #555;

top: 40%;
margin: auto;
opacity: 1;
transition: 2s;
}

.pozdrav3off{
border-radius:5px;
width: 100%;
max-width: 500px;
height: auto;
position: relative;
background-color: #fffff1d4;
 text-shadow: 2px 2px #000;
 text-shadow: 2px 2px 15px #fff;
padding: 20px;
font-size: 15pt;
letter-spacing: 1.2 em;
text-transform: uppercase;
color: #555;
top: 40%;
margin: auto;
opacity: 0;
transition: 4s;
}

.pokracoff{
position: relative;
top: 30%;
margin-left:220px;
width:250px;
height:50px;
padding:10px;
opacity: 1;
transition: 1s;
margin: auto;
z-index:1000;  
}

.pokracbtn{
border: 1px solid #777;
position: relative;
width:250px;
height:50px;
padding:10px;
border-radius: 5px;
background: #00000090;
color: #fff;
opacity: 1;
transition: 1s;
margin: auto;
z-index:1000;
text-transform: uppercase;
font-weight: bold; 
}


.pokracovatoff{
border: 1px solid #777;
position: relative;
top: 23%;
width:150px;
height:50px;
padding:10px;
border-radius: 5px;
opacity: 0;
transition: 1s;
margin: auto; 
}

.round{
width:50px;
height:50px;
border-radius: 50%;
background: #fff;
opacity: 1;
transition: 1s; 
}

.roundfader{
width:100px;
height:100px;
border-radius: 50%;
background: #fff;
opacity: 0;
transition: 1s;
}




.hudba{
font-size: 1.0em;
background: url("../images/board-out.png") no-repeat;
background-size: 100% 100%;
background-position: 20px 0px ;
width: 50%;
min-height:400px;
position: absolute; top:220px; left:200px;
margin-left:10px;
padding-top:150px;
padding-left:120px;
padding-right:50px;
padding-bottom:50px;
z-index:1000;
}

.audio{
float:left;
}

.audtext{
width:350px;
position:relative; left:40px; top:0px;
border: solid 0px #333;
padding-top:50px;
margin-left:120px;

}

.kinfo{
border: solid 0px #333;
text-align:center;
position: relative; top: 0px;
padding-left:10px;
font-weight:bold;
font-size:8.0pt;
margin:auto;
}


.kontaktbox{

background: url("../images/kontakt-box.png") no-repeat;
background-size: 100% 100%;
width: 100%;
height: 391px;
position: relative; top: 0px; 
margin:auto;
margin-top:;
}

.leftsidek{
border: solid 0px #333;
width: 50px;
height: 100%;
background: url("../images/kontakt-box.png") no-repeat;
float:left;
}

.rightsidek{
border: solid 0px #333;
width: 50px;
height: 100%;
background: url("../images/kontakt-box.png") no-repeat;
background-position: -250px  0px;
float:right;
}



.kontaktboxleft{
background: url("../images/kontakt-box.png") no-repeat;
background-size: 100% 100%;
width: 50%;
height: 110px;
position: relative; top: 0px; 
margin:auto;
margin-top:;
}

.leftsidekleft{
border: solid 0px #333;
width: 50px;
height: 100%;
background: url("../images/kontakt-box.png") no-repeat;
background-size: 100% 100%;
float:left;
}

.rightsidekleft{
border: solid 0px #333;
width: 50px;
height: 100%;
background: url("../images/kontakt-box.png") no-repeat;
background-size: 100% 100%;
background-position: -300px -6px;
float:right;
}



.odeslat{
border: solid 0px #333;
background: url("../images/odeslat-mobile.png") no-repeat;
width:108px;
height:50px;
position: absolute; top:35px; right:10%;
cursor:pointer;
letter-spacing:0.1em;
font-family: Sans, Arial;
font-size: 1em;
font-weight:bold;
color:#777;
transition: 0.3s;
}

.odeslat:hover{
color:#333;
box-shadow: 0px 3px 4px #ccc ;
transition: 0.3s;
}

.email{
border: solid 0px #333;
background:none;
color:#777;
width:45.8%;
height:23px;
position: absolute; top:60px; left:8%;
padding-left: 5px;
letter-spacing:0.1em;
font-family: Sans, Arial;
font-size: 0.9em;
font-weight:bold;
transition: 0.3s;
}

.email:hover{
 box-shadow: 0px 3px 4px #ccc ;
 transition: 0.3s;
}

.hremail{
width:45.8%;
height:1px;
background-color:#b5b5b5;
position: absolute; top:83px; left:8%;
}

.predmet{
border: solid 0px #333;
background:none;
color:#777;
width:45.8%;
height:23px;
position: absolute; top:95px; left:8%;
padding-left: 5px;
letter-spacing:0.1em;
font-family: Sans, Arial;
font-size: 0.9em;
font-weight:bold;
transition: 0.3s;
}
.predmet:hover{
 box-shadow: 0px 3px 4px #ccc;
 transition: 0.3s;
}

.hrpredmet{
width:45.8%;
height:1px;
background-color:#b5b5b5;
position: absolute; top:117px; left:8%;
}
.zprava{
border: solid 0px #333;
background:none;
color:#777;
width: 81%;
min-width: 81%;
max-width: 81%;
height: 160px;
min-height: 160px;
max-height: 200px;
position: absolute; top:160px; left:8% ;
padding-top:10px;
padding-left: 5px;
letter-spacing:0.1em;
font-family: Sans, Arial;
font-size: 0.9em;
font-weight:bold;
}
 
.zprava:hover{
 box-shadow: 0px 3px 4px #ccc ;
 }
 
 .hrzprava{
width: 81%;
height:1px;
background-color:#b5b5b5;
position: absolute; top:160px; left:8% ;
 } 
 


.cvcontainer{
text-align:left;
width : 90%;
height:100%;
position: relative; top:140px; left: 5%;
margin:auto;
}

.vystcontainer{

text-align:left;
width : 80%;
position: absolute; top:0px; left: 10%;
padding: 1%; 
margin:auto;
}

.portret2{
width: 300px;
height: auto;
float:left;
margin-top: 0px;
margin-right: 50px;
margin-bottom: 50px;
position: relative; left: 5%; top: 15px;
/* border-radius:50%;   */
box-shadow: 0px 2px 3px #555 ;
}

.portret{
 border: solid 0px #0f0;
 max-width: 600px;
height: auto;
float:left;
margin-top: 0px;
margin-right: 50px;
margin-bottom: 50px;
position:relative; left: 5%; top: 15px;
z-index:-10;
clear:both;
}


.mga{
font-size: 15px;}
.cvnadpis{

width: 90%;
text-align: left;
font-size: 25px;
font-weight:bold;
position: relative; left: 6%;
}



.work{
text-align:left;
width:100%;
padding:10px;
padding-right: 0px;
margin-bottom: 30px;
position:relative; left: 5%;
clear:both; 
}


.software{
text-align:left;
background: #f8f8f8;
box-shadow: 0px 1px 2px #777 ;
width:40%;
float:left;
padding:10px;

}
.moreskills{
text-align:left;
background: #f8f8f8;
box-shadow: 0px 1px 2px #777 ;
width:40%;
margin-left:50px;
float:left;
padding:10px;
box-sizing: border-box;
}


/* hidden Mobile parts */
.sidenav {display:none;}  
.burger{display:none;}  

}



@media only screen and (min-width: 850px)  {

.shopdetails{
border: solid 0px #f00;
color:#333;
font-size: 14pt;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 12pt;
word-spacing: 0.1em;
letter-spacing: 0.12em;
line-height:1em;
height:100%;
min-width:400px;
position: relative; left: 50px; top:0px;
padding-top: 100px;
margin:auto;
float: left;
}


.ridsktp {
    padding: 15px 15px;
    float: left;
    width: 32.99999%;
}

.lang{
line-height: 3em;
word-spacing: 0.7em;
}
* {box-sizing: border-box;}




.txtcontainer{
border: solid 0px #000;
position: relative; left: 20px;
margin-bottom: 10px;
}


.shopleft{
border: solid 0px #000;
width:33%;
min-height: 250px;
max-height: 100%;
padding-top: 0px;
margin:auto;
}

.shopdetailmain{
position:relative;
border: 0px solid #333;
cursor: zoom-in;
width: 100%;
}

.add{
position:absolute; top:5px; left:350px;
width:30px;
height:30px;
background : url("../images/add.svg")no-repeat;
background-size: 30px; 30px;
float: left;
}



 }

@media only screen and (min-width: 1200px)  {



.mainmenu{
width: 60%;
font-size: 0.8em;
word-spacing: 0.5em;
}



* {box-sizing: border-box;}

.ridsktp {
    width: 32.99999%;
    float: left;
}


}
